Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/30019/?format=api
{
"ob_id": 30019,
"uuid": "64d73638c9a14a3fad59d6ae8658fd37",
"title": "Poseidon-2",
"abstract": "The Poseidon-2 satellite instrument was flown on the JASON-1 satellite. It is a radar altimeter designed to study ocean topography, significant wave height and wind speed.",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}